scim-make-table(1)

NAME
scim-make-table — generate data file for SCIM generic table module

SYNOPSIS
scim-make-table table [option]...

DESCRIPTION
The scim-make-table program reads human-readable text files that describe the input method table, and generates the data file used by SCIM generic table module.

table
    The text table file describes the input method in human-readable format, usually with comments.

OPTIONS

-o outputfile
    Save new table to file.

-b  Convert to binary format, otherwise to text format.

-no Do not save new phrase table.

-if ifreqfile
    Load phrase frequencies from file.

-of ofreqfile
    Save phrase frequencies to file.

-s file
    Specify the source file to count phrase ages.

SEE ALSO
scim(1)

AUTHOR
This manual page is written by Ming Hua <minghua@rice.edu> for Debian system, but hopefully also useful for others. It is distributed under the same license as the scim-tables package.